package com.boyue.mybatisinterceptor.util;

import com.boyue.mybatisinterceptor.context.sqlContext.SqlContextHolder;

public class DataSecurityUtil {

   public static void closeDataSecurity() {
      SqlContextHolder.clearCache();
   }

   public static void startDataSecurity() {
      SqlContextHolder.startDataSecurity();
   }
}
